<!doctype html>
<html>
  <head>
    <meta name="viewport" content="width=device-width" />
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <title>{{contact.subject}} | {{web.name}}</title>
</head>
<body>
<div bgcolor="#f8f8f8" style="margin:0px;padding:25px 0px;background-color:#f8f8f8">
    <table  border="0" width="600" style="margin: 0 auto; border:0;" cellspacing="0" cellpadding="0">
        <tr>
            <td style="border:1px solid #e8e8e8;font-family:Helvetica,Arial,sans-serif;color:#000000">
                <table border="0" width="600" style="margin: 0 auto; border:0;" cellspacing="0" cellpadding="0">
                    <tr>
                        <td align="center" bgcolor="#3f51b5" style="background-color:#3f51b5; color:#ffffff; padding:15px; line-height: 24px; " >
                            <h2 style="font-size: 16px; ">Mensaje desde: <span style="font-size: 24px; ">{{web.name}}</span></h2>
                        </td>
                    </tr>
                    <tr>
                        <td bgcolor="#ffffff" style="background-color:#ffffff; padding:15px;color: #000000;font-size: 14px; line-height: 24px; " >
                            <p><b>Asunto:</b> {{contact.subject}}</p>
                            <p><b>De:</b> {{contact.name}}</p>
                            <p><b>E-mail:</b> {{contact.email}}</p>
                            {% if contact.phone %}
                            <p><b>Phone:</b> {{contact.phone}}</p>
                            {% endif %}
                            <p><b>Mensaje:</b></p>
                            <p>{{contact.message}}</p>
                        </td>
                    </tr>
                    <tr>
                        <td bgcolor="#ffffff" style="background-color:#ffffff; color:#ffffff; padding:5px 15px; color: #000000;font-size: 14px; line-height: 18px; ">
                        -atte-<br>
                        <b>{{web.name}}</b><br>
                        </td>
                    </tr>
                </table>
            </td>
        </tr>
    </table>
</div>
</body>
</html>